AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
ConfbridgeUnmuteAction Class
ConfbridgeUnmuteAction Constructor
ConfbridgeUnmuteAction Constructor
ConfbridgeUnmuteAction Constructor (String, String)

| ConfbridgeUnmuteAction Constructor

Unmutes a specified user in a specified conference.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ConfbridgeUnmuteAction()

    Public Sub New

    public:
    ConfbridgeUnmuteAction()

    new : unit -> ConfbridgeUnmuteAction

See Also

#### Reference

ConfbridgeUnmuteAction Class
ConfbridgeUnmuteAction Overload
AsterNET.Manager.Action Namespace